<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.19.0.final using JasperReports Library version 6.19.0-646c68931cebf1a58bc65c4359d1f0ca223c5e94  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Wave Backcover" pageWidth="517" pageHeight="710" whenNoDataType="AllSectionsNoDetail" columnWidth="517" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="c50b24eb-eb33-413f-8e75-e7e20a5341fd">
    <property name="net.sf.jasperreports.awt.ignore.missing.font" value="true"/>
    <property name="com.jaspersoft.studio.data.defaultdataadapter" value="One Empty Record"/>
    <property name="com.jaspersoft.studio.unit." value="pixel"/>
    <property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
    <property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
    <property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
    <property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
    <property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
    <property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
    <property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
    <property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
    <parameter name="FULL_NAME" class="java.lang.String"/>
    <parameter name="NPA" class="java.lang.String"/>
    <parameter name="PD" class="java.lang.String"/>
    <parameter name="IMAGE_PARTICIPANT" class="java.io.InputStream"/>
    <parameter name="IMAGE_QR" class="java.io.InputStream"/>
    <parameter name="IMAGE_NAME_TAG" class="java.io.InputStream"/>
    <parameter name="EVENTS" class="java.lang.String"/>
    <parameter name="PESERTA" class="java.lang.String"/>
    <queryString>
        <![CDATA[]]>
    </queryString>
    <title>
        <band height="710" splitType="Stretch">
            <property name="com.jaspersoft.studio.unit.height" value="px"/>
            <image>
                <reportElement x="0" y="0" width="516" height="709" uuid="e48ef716-9f3e-4202-80ba-2399f4cde6d3"/>
                <imageExpression><![CDATA[$P{IMAGE_NAME_TAG}]]></imageExpression>
            </image>
            <textField>
                <reportElement mode="Transparent" x="23" y="436" width="267" height="20" forecolor="#006633" uuid="da1050a2-9b1f-41cc-ae0d-fb97e7944f86"/>
                <textElement>
                    <font fontName="Times New Roman" size="16" isBold="true"/>
                </textElement>
                <textFieldExpression><![CDATA[$P{FULL_NAME}]]></textFieldExpression>
            </textField>
            <textField>
                <reportElement mode="Transparent" x="23" y="474" width="267" height="20" forecolor="#006633" uuid="0e74b623-659b-46f6-9d3d-f54054d5a9c3"/>
                <textElement>
                    <font fontName="Times New Roman" size="16" isBold="true"/>
                </textElement>
                <textFieldExpression><![CDATA[$P{NPA}]]></textFieldExpression>
            </textField>
            <textField>
                <reportElement mode="Transparent" x="23" y="511" width="267" height="20" forecolor="#006633" uuid="073d1587-4dc2-4f29-a9da-cefc70569700"/>
                <textElement>
                    <font fontName="Times New Roman" size="16" isBold="true"/>
                </textElement>
                <textFieldExpression><![CDATA[$P{PD}]]></textFieldExpression>
            </textField>
            <image scaleImage="FillFrame">
                <reportElement x="319" y="430" width="133" height="131" uuid="23a4836a-c79e-4b3a-9a6c-517eef035da2"/>
                <imageExpression><![CDATA[$P{IMAGE_QR}]]></imageExpression>
            </image>
            <image scaleImage="FillFrame">
                <reportElement positionType="Float" x="75" y="190" width="165" height="220" uuid="84a85408-a29a-4da4-a415-a07f37a2193c"/>
                <imageExpression><![CDATA[$P{IMAGE_PARTICIPANT}]]></imageExpression>
            </image>
            <textField>
                <reportElement mode="Transparent" x="24" y="550" width="266" height="40" forecolor="#006633" uuid="c2f58d4f-d3cd-48b6-801e-1ab3486d674f"/>
                <textElement textAlignment="Left">
                    <font fontName="Times New Roman" size="16" isBold="true"/>
                </textElement>
                <textFieldExpression><![CDATA[$P{EVENTS}]]></textFieldExpression>
            </textField>
            <textField>
                <reportElement mode="Transparent" x="440" y="140" width="74" height="410" forecolor="#006633" uuid="65625fe0-d8a4-450a-a666-73acac139a90"/>
                <textElement rotation="Left">
                    <font fontName="Times New Roman" size="48" isBold="true"/>
                </textElement>
                <textFieldExpression><![CDATA[$P{PESERTA}]]></textFieldExpression>
            </textField>
        </band>
    </title>
</jasperReport>
